/*
Title	: Sitemap
====================================== */
#sitemap {	
	color: #666;
	font-size: 1.2em;
	font-weight: bold;
	}
	#sitemap li {
		background:  none;
		}

#sitemap ul.level2 li,
#sitemap ul li {
	background: url(../gfx/css/bullet-1.gif) no-repeat 2px 9px;
	}

#sitemap ul.level2,
#sitemap ul {
	font-size: 1.0em;
	}
	
#sitemap ul.level3,
#sitemap ul ul {
	font-weight: normal;
	}
	
	#sitemap ul.level3 li,
	#sitemap ul ul li {
		background: none;	
		}
	
	#sitemap ul.level3 li a,
	#sitemap ul ul li a {
		font-weight: normal;
		}